*{
    margin: 0;
    padding: 0;
    cursor: url(../imagenes/puntero_co.cur), url(../imagenes/puntero_co.cur), pointer;
}
p{
    font-family: 'Quicksand', sans-serif;
}
.base_completa{
    margin: 0;
    height: 100vh!important;
}
.base_completa .opacidad{
    background:rgba(0,0,0,0.5);
    width: 100%;
    height: 100vh;
    position: absolute;
    z-index: 0; 
    left: 0;
}
.base_completa .todo_base{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
}

.base_completa .todo_base .superior .botonweb{
    text-align: right;
}
.base_completa .todo_base .superior .botonweb a{
    font-size: 12px;
    background: none;
    border: 1px solid #725a2f;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 300;
    padding: 10px 20px;
    text-decoration: none;
    text-align: right;
}
.base_completa .todo_base .superior .previamarca img{
    width: 100%;
    max-width: 40px;
    right: 0;
}
.base_completa .todo_base .superior .boton_new{
    font-size: 12px;
    background: none;
    border: 1px solid #725a2f;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 300;
    padding: 10px 20px;
    text-decoration: none;
    text-align: center;
}

.hvr-bounce-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color: #fff!important;
}
.hvr-bounce-to-right:before {

  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #725a2f;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
  color: white;
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}


.base_completa .todo_base .interiorinfo{
    padding-top: 200px;
}
.base_completa .todo_base .interiorinfo h6{
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
}
.base_completa .todo_base .interiorinfo h1{
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 18px;
}
.base_completa .todo_base .interiorinfo a{
    background: none;
    border: 1px solid #725a2f;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 14px;
    border-radius: 0;
    border: 1px solid #725a2f;
    font-family: 'Quicksand', sans-serif;
    padding: 10px 30px;
    text-decoration: none;
}
.base_completa .todo_base .interiorinfo .imagen_si img{
    width: 100%;
}

.base_completa .todo_base .inferior{
    bottom: 0;
    right: 0;
    left: 0;
}
.base_completa .todo_base .inferior .previamarca{
    text-align: right;
}
.base_completa .todo_base .inferior .previamarca img{
    width: 100%;
    max-width: 120px;
    right: 0;
}
.base_completa .todo_base .inferior .bajo p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
}

/**/

.inicio .base_inicio{
    padding: 15px 15px 0 15px;
}

.inicio .base_inicio  ul li,
.inicio .base_inicio  ul{
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
    text-align: center;
}
.inicio .base_inicio  ul li .nav-link:hover{
    border: 1px solid #725a2f!important;
    padding-top: 10px;
}

.inicio .base_inicio  ul li .submenu{
    border-bottom: 1px solid #725a2f!important;
    border-left: 1px solid #725a2f!important;
    border-right: 1px solid #725a2f!important;
    width: 100%;
    top: -2px!important;
}
.inicio .base_inicio  ul li .submenu ul li .dropdown-item,
.inicio .base_inicio  ul li .submenu li{
    background: rgb(0, 0, 0)!important;
}
.inicio .base_inicio  ul li .submenu .first{
    border-bottom: 1px solid #725a2f!important;
}
.inicio .base_inicio  ul li .submenu li a{
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
}
.inicio .base_inicio  ul li .submenu li a:hover{
    background: none;
}
.inicio .base_inicio  ul li .nav-link{
    border: 1px solid #725a2f;
    padding-top: 10px;
    border-radius: 0;
    font-size: 12px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 900;
}
.inicio .base_inicio p small{
    font-weight: 300;
}
.inicio .base_inicio .previamarca img{
    width: 100%;
    max-width: 120px;
    right: 0;
}
.inicio .base_inicio .imagen_si{
    text-align: center;
}
.inicio .base_inicio .imagen_si img{
    width: 100%;
    max-width: 230px;
}
.inicio .base_inicio .rs{
    text-align: right;
}
.navegador{
    border-top: 1px solid #2c2c2c;
    border-bottom: 1px solid #2c2c2c;
    padding: 10px 0 10px 0;
    margin-bottom: 30px;
}
.navegador a{
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    font-weight: 600;
    padding: 0 20px 0 20px;
    color: #fff;
    font-size: 12px;
}
.navegador .active{
    color: #725a2f;
}
/*.informacion img {
  transition: transform .7s ease-in-out;
}
.informacion img:hover {
  transform: rotate(180deg);
}*/
.informacion .container .titulo_informacion p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #725a2f;
    font-weight: 600;
}
.informacion .container .titulo_informacion h1{
    font-family: 'Volkhov', serif;
    color: #f2e9d8;
    font-weight: 600;
    letter-spacing: 2px;
}
.informacion .container .etapas .uno{
    border-bottom: 2px solid red;
}
.informacion .container .etapas .dos{
    border-bottom: 2px solid #3333cc;
}
.informacion .container .etapas .tres{
    border-bottom: 2px solid #ffcc00;
}
.informacion .container .etapas .icono img{
    width: 100%;
}
.informacion .container .etapas h2{
    color: #f2e9d8;
    font-family: 'Volkhov', serif;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 0;
}
.informacion .container .etapas p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #725a2f;
    font-weight: 600;
}
.informacion .container .etapas .libro a{
    border: 1px solid #725a2f;
    color: #725a2f;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    font-size: 12px;
    padding: 10px;
}
.informacion .container .etapas .info i{
    color: #725a2f;
}

.libro1 .titulo_informacion{
    padding-top: 150px;
}
.libro1 .titulo_informacion .titulos h1{
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 80px;
}
.libro1 .titulo_informacion .titulos h6{
    font-size: 14px;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-weight: 600;
}
.libro1 .titulo_informacion .parrafo p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
    text-align: justify;
}
.pie{
    position: relative;
}
.pie .derechos p{
    text-align: right;
    font-size: 12px;
    color: #c9c9c9;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
.pie .etapa p{
    font-size: 12px;
    color: #c9c9c9;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
.pie .botonabajo a{
    border: 1px solid #725a2f;
    padding: 10px 15px;
    color: #725a2f;;
}

.personajes .titulo h2{
    font-family: 'Volkhov', serif;
    color: #f2e9d8!important;
    font-weight: 600;
    letter-spacing: 2px;
}
.personajes .titulo p{
    font-size: 14px;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #725a2f;
    font-weight: 600;
}
.interpersonaje .principal,
.personajes .interiorpersonajes .personajes .principal{
    border: 2px solid #725a2f;
    padding: 2px;
    position: relative;
}
.personajes .interiorpersonajes .personajes .principal .icono_periodo{
    z-index: 2;
    position: absolute;
    width: 25px!important;
    right: 10%;
    top: 70%;
}
.personajes .interiorpersonajes .personajes .secundario{
    border: 2px solid #2c2c2c;
    padding: 2px;
    position: relative;
}
.personajes .interiorpersonajes .personajes a{
    text-decoration: none;
}
.interpersonaje .principal img,
.personajes .interiorpersonajes .personajes .secundario img,
.personajes .interiorpersonajes .personajes .principal img{
    width: 100%;
}
.personajes .interiorpersonajes .personajes .nombre h4{
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 14px;
}
.personajes .interiorpersonajes .titulos h5{
    font-family: 'Volkhov', serif;
    color: #f2e9d8;
    font-weight: 600;
    letter-spacing: 2px;
    border-top: 1px solid #725a2f;
    border-bottom: 1px solid #725a2f;
    padding: 10px 0 10px 0;
}
.personajes .interiorpersonajes .titulos p{
    font-size: 14px;
    color: #c9c9c9;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
.personajes .interiorpersonajes .titulos .nodisponibles{
    text-align: right;
}

.video iframe{
    width: 100%;
    min-height: 430px;
}
.video .titulo h3{
    font-family: 'Volkhov', serif;
    color: #f2e9d8!important;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 2rem;
}
.video .titulo p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
.video .importancia1 .imagen_importancia img{
    width: 100%;
}
.video .importancia1 .especial{
    padding-top: 50px;
    padding-bottom: 50px;
}
.video .importancia1 .especial h4{
    font-size: 74px!important;
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
}
.video .importancia1 .info h4{
    font-size: 34px;
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
}
.video .importancia1 .info h6{
    font-size: 14px;
    color: #725a2f;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600; 
}
.video .importancia1 .info p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300; 
}
.video .ultimo{
    margin-top: -180px;
}

/**/
.interpersonaje .titulo_informacion{
    padding-top: 200px;
}
.interpersonaje .titulo_informacion .titulos h1{
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 80px;

}
.interpersonaje  .titulo_informacion .titulos h6{
    font-size: 14px;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-weight: 600;
}
.interpersonaje  .titulo_informacion .parrafo p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
    text-align: center!important;
}
.masde{
    background: #f1f1f1;
}
.masde .titulo h3{
    font-family: 'Volkhov', serif;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 50px;
    color: #fff;
}
.masde .parrafo h3{
    color: #fff;
    font-family: 'Volkhov', serif;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 30px;
}
.masde  p{
    text-align: justify;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
.masde .granja img{
    width: 100%;
}

.personajes h2{
    color: #212529!important;
}
.personajes .lista a{
    width: 100%;
    border: 1px solid #725a2f;
    font-family: 'Volkhov', serif;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 14px;
    padding: 10px;
    text-decoration: none;
    color: #fff!important;
    margin-bottom: 5px;
}
.personajes .lista a:hover{
    color: #fff!important;
}
.personajes .lista h5{
    border: 1px solid #725a2f;
    font-family: 'Volkhov', serif;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 14px;
    padding: 10px;
    color: #fff;
}
.personajes .lista p{
    font-size: 14px;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    text-align: center!important;
    color: #fff;
}

.ddlun .titulo_ddlun .titulos h3{
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 80px;

}
.ddlun .titulo_ddlun .titulos h6{
    font-size: 14px;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    font-weight: 600;
}
.ddlun .titulo_ddlun .parrafo p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
    text-align: justify;
}


.ofelia_marca .personaje_perfil img{
    width: 100%;
}
.ofelia img{
    width: 100%;
}
.ofelia_marca{
    background: #000;
}
.ofelia_marca .marca_libro img{
    width: 100%;
}
.ofelia_marca h3{
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 40px;
}
.ofelia_marca h6{
    font-size: 14px;
    color: #725a2f;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    text-align: left;
}
.ofelia_marca p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
    text-align: justify;
}
.linea_tiempo .slide .carousel-item{
    height: 800px;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.linea_tiempo .slide{
    border-top: 1px solid #725a2f;
    border-bottom: 1px solid #725a2f;
}
.linea_tiempo .slide h5{
    font-size: 18px;
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
}
.linea_tiempo .slide .info{
    position: absolute;
    width: 100%;
    height: 100%;
}
.linea_tiempo .slide .info .bajo{
    margin-top: 200px;
}
.linea_tiempo .slide .info .bajo h3{
    font-size: 34px;
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
}
.linea_tiempo .slide .info .bajo p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
    text-align: justify;
    text-shadow: 0px 2px 2px #000;
}
.linea_tiempo .inf{
    border: 1px solid #725a2f;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 30px;
}

.locaciones h6{
    font-size: 14px;
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
}
.locaciones p{
    font-size: 14px;
    color: #fff;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
.locaciones .lugar{
    border-top: 1px solid #fff;
    padding-top: 15px;
}
#media .slide .carousel-item,
#locaciones .slide .carousel-item{
    height: 700px;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#media .slide,
#locaciones .slide{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
#media .slide h5,
#locaciones .slide h5{
    font-size: 18px;
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
}
#media .slide p,
#locaciones .slide p{
    font-size: 12px;
    color: #fff;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
#locaciones i{
    color: #fff;
}
.pie h6{
    font-size: 18px;
    font-family: 'Volkhov', serif;
    color: #fff;
    font-weight: 600;
}
.pie p{
    font-size: 16px;
    color: #c9c9c9;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
.pie a{
    font-size: 16px;
    color: #725a2f;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}

/* blog */

.blog .container .titulo_informacion h1 {
    font-family: 'Volkhov', serif;
    color: #f2e9d8;
    font-weight: 600;
    letter-spacing: 2px;
}
.blog .container .titulo_informacion p {
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #725a2f;
    font-weight: 600;
    text-align: center;
}
.blog .comentarios p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
    text-align: justify;
}
.blog .comentarios small{
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #725a2f;
    font-weight: 600;
}
.blog .comentarios h4{
    font-family: 'Volkhov', serif;
    color: #f2e9d8;
    font-weight: 600;
    letter-spacing: 2px;
}
.blog .comentarios .comentario_interior{
    border-bottom: 1px solid #2c2c2c;
}
.blog .perfil{
    border: 1px solid #2c2c2c;
}
.blog .perfil p{
    font-size: 12px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
    text-align: justify;
}
.blog i{
    font-size: 14px;
    color: #725a2f;
}
.blog .comentarios .opinion textarea,
.blog .comentarios .opinion input{
    background: none;
    border-radius: 0;
    border: 1px solid #725a2f;
}
.blog .comentarios .opinion button{
    background: #725a2f;
    border-radius: 0;
    border: 0;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
}
.blog .form-control{
    color: #fff!important;
    font-family: 'Quicksand', sans-serif;
    font-size: 14px;
}
.blog textarea::placeholder,
.blog input::placeholder{
    color: #fff!important;
}


/* linea de tiempo */

.linea-tiempo h1{
    font-family: 'Volkhov', serif;
    color: #f2e9d8;
    font-weight: 600;
}
.linea-tiempo h4{
    font-family: 'Volkhov', serif;
    color: #f2e9d8;
    font-weight: 700;
    font-size: 20px;
}
.linea-tiempo h6{
    font-size: 13px;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #725a2f;
    font-weight: 600;
    text-align: right;
}
.linea-tiempo a{
    background: none;
    border-radius: 0;
    border: 1px solid #725a2f;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    font-size: 12px;
    padding: 11px 11px 12px 11px;
}
.linea-tiempo button{
    background: none;
    border-radius: 0;
    border: 1px solid #725a2f;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    font-size: 12px;
    padding: 10px;
}
.linea-tiempo a:hover,
.linea-tiempo button:hover{
    background: #725a2f;
    color: #fff;
    border: 1px solid #725a2f;
}
.linea-tiempo p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
ul.timeline-3 {
  list-style-type: none;
  position: relative;
}
ul.timeline-3:before {
  content: " ";
  background: #725a2f;
  display: inline-block;
  position: absolute;
  left: 29px;
  width: 1px;
  height: 100%;
  z-index: 400;
}
ul.timeline-3 > li {
  margin: 20px 0;
  padding-left: 20px;
}
ul.timeline-3 > li:before {
  content: " ";
  background: #000;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #725a2f;
  left: 20px;
  width: 20px;
  height: 20px;
  z-index: 400;
}
.modal{
    background-color: rgba(0, 0, 0, 0.8);
}
.modal .modal-dialog{
    max-width: 600px;
}
.modal .modal-dialog .modal-content{
    border: 1px solid #725a2f;
    border-radius: 0;
    margin-top: 30%!important;
}
.modal .modal-dialog .modal-content .modal-footer{
    border-top: 1px solid #725a2f;
    background: #000;
    border-radius: 0;
}
.modal .modal-dialog .modal-content .modal-body{
    background: #000;
    border-radius: 0;
}
.modal .modal-dialog .modal-content .modal-body .info{
    padding: 20px 40px!important;
    border-bottom: 1px solid #725a2f;
}
.modal .modal-dialog .modal-content .modal-body .info p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}
.modal .modal-dialog .modal-content .modal-body .info h5{
    font-family: 'Volkhov', serif;
    color: #f2e9d8;
    font-weight: 700;
    font-size: 20px;
}
.modal button{
    background: none;
    border-radius: 0;
    border: 1px solid #725a2f;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    font-size: 12px;
    padding: 10px;
}
.linea-tiempo .btn-primary:focus,
.modal button:visited,
.modal button:hover{
    border: 1px solid #725a2f;
    background: #725a2f!important; 
}
.modal .imagen{
    border-bottom: 1px solid #725a2f;
}
.modal .icono{
    margin-top: -70px;
    background: #000;
    z-index: 999;
    border-radius: 50%;
    overflow: hidden;
    border-top: 1px solid #725a2f;
}
.modal h6{
    font-size: 13px;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #725a2f;
    font-weight: 600;
}
.modal .titulo{
    margin-top: -20px;
    text-align: right;
    font-size: 13px;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    color: #725a2f;
    font-weight: 600;
}
.modal img{
    width: 100%;
}
.modal .bajo{
    padding: 10px 40px 5px 40px!important;
}
.modal .bajo p{
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}

.productos .producto img{
    width: 100%;
}
.productos .producto h3{
    font-family: 'Volkhov', serif;
    color: #f2e9d8;
    font-weight: 700;
    font-size: 20px;
}
.base_inicio .active{
    background: #725a2f!important;
}

.solotexto .contenedor{
    border: 1px solid #725a2f;
}


/* version responsive intro */

@media only screen and (max-width: 768px) {
.base_completa{
    border: 1px solid green;
    height:1200px!important;
}
.base_completa .opacidad{
    background:rgba(0,0,0,0.5);
    width: 100%;
    height:1200px!important;
    position: absolute;
    z-index: 0; 
    left: 0;
}
.base_completa .todo_base{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
}

}


@media only screen and (max-width: 1024px) {
    .base_completa .todo_base .interiorinfo{
        padding-top: 80!important;
    }
}

@media only screen and (max-width: 1280px) {
    .base_completa .todo_base .interiorinfo{
        padding-top: 40px;
    }
    .libro1 .titulo_informacion .titulos h1 {
        font-size: 50px;
    }
    .personajes .interiorpersonajes .personajes .nombre h4 {
    font-size: 20px!important;
}
}

/* version responsive intro */

@media only screen and (max-width: 980px) {
    .video .importancia1 .especial{
        padding: 0;
    }
    .video .importancia1 .especial h4{
        font-size: 2rem!important;
    }
    .video .ultimo{
        margin-top: 0px;
    }
    .linea-tiempo h6{
        text-align: left;
    }
    .base_completa .todo_base .interiorinfo{
        padding-top: 15%;
    }
    .base_completa .todo_base .superior .botonweb{
        text-align: center!important;
    }
    .inicio .base_inicio .previamarca,
    .base_completa .todo_base .inferior .rs,
    .base_completa .todo_base .superior .previamarca,
    .base_completa .todo_base .inferior .previamarca{
        text-align: center;
    }
    .base_completa .todo_base .interiorinfo .formulario input{
        text-align: center;
    }
    /**/
    .libro1 .titulo_informacion{
        padding-top: 240px;
    }
    .libro1 .titulo_informacion .titulos h1{
        font-size: 20px;
    }
    .pie p,
    .pie .derechos p{
        text-align: center;
        padding-top: 15px;
    }
    .libro1 .titulo_informacion .titulos{
        text-align: center;
    }
}








